<?php
error_reporting(false);

header('Content-Type: application/json');
header("Cache-Control: no-cache");
header("Pragma: no-cache");

include('conexao.php');

$id = (int)$_POST['id'];

$up = mysqli_query($con, "update slides set nome = '".utf8_decode($_POST['nome'])."',idade = '".$_POST['idade']."',hora = '".$_POST['hora']."',dia = '".$_POST['dia']."',sala = '".utf8_decode($_POST['sala'])."',cemiterio = '".utf8_decode($_POST['cemiterio'])."' where id = ".$id);

if($up) {
$varm = array('resp' => 'ok');
} else {
$varm = array('resp' => 'erro');
}

echo json_encode($varm); 

?>